.booking-page {
  text-align: center;
  margin-top: 40px;
}

.user-info {
  text-align: left;
  margin-bottom: 20px;
}

.page-title {
  font-size: 24px;
  margin: 20px 0;
  color: #333;
}

.booking-box {
  background: #fff;
  padding: 20px;
  max-width: 600px;
  margin: auto;
  box-shadow: 0px 2px 8px rgba(0,0,0,0.1);
  border-radius: 5px;
}

.booking-box h3 {
  background: #3c2a57;
  color: #fff;
  padding: 10px;
  margin: -20px -20px 20px -20px;
}

.booking-box select {
  width: 100%;
  padding: 10px;
  margin: 15px 0;
}

.submit-btn {
  background: #8bc34a;
  color: #fff;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
}





/* Session card on home page */

.session-card {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
  padding: 20px;
  margin-bottom: 20px;
  transition: transform 0.2s ease;
}
.session-card:hover {
  transform: translateY(-3px);
}

.session-title {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 600;
  color: #333;
}

.session-info p,
.facilitator p,
.session-location p {
  margin: 6px 0;
  font-size: 14px;
  color: #666;
  font-family: 'VIC Medium';
  font-weight: 500;
  text-transform: none;
}

.session-info i,
.facilitator i,
.session-location i {
  color: #c2185b; /* magenta theme */
  margin-right: 6px;
} 

.btn.magenta-btn {
  background: #c2185b;
  color: #fff !important;
  padding: 10px 18px;
  border-radius: 8px;
  text-decoration: none;
  font-weight: 500;
  display: inline-flex;
  align-items: center;
}
.btn.magenta-btn:focus{
   background-color: #c2185b !important;
}
.btn.magenta-btn i {
  margin-right: 8px;
}
.btn.magenta-btn:hover {
  background: #a3154a;
}

/* Breadcrumb Seperator */

.breadcrumb-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumb-list li {
    position: relative;
    padding: 0 0 0 0;
}

.breadcrumb-list li + li::before {
    content: ">"; /* you can also use ">" */
        padding: 0 4px;
    color: #555;
}
